<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>org.arecap.spring.data</groupId>
        <artifactId>spring-data-rest-criterion-build</artifactId>
        <version>${revision}</version>
        <relativePath>../spring-data-rest-criterion-build</relativePath>
    </parent>
    <artifactId>spring-data-rest-criterion-modules</artifactId>
    <packaging>pom</packaging>
    <name>Spring Data REST Criterion Build Modules</name>
    <description>Spring Data REST Criterion Modules</description>
    <properties>
        <main.basedir>${basedir}</main.basedir>
    </properties>
    <modules>
        <module>../spring-data-rest-criterion-bom</module>
        <module>../spring-data-rest-criterion-root</module>
        <module>../spring-data-rest-criterion-commons</module>
        <module>../spring-data-rest-criterion-jpa</module>
        <module>../spring-data-rest-criterion-beans</module>
    </modules>
</project>
